.practice-areas-sec {
	padding: 54px 0 45px;
}
.practice-areas-article {
	display: block;
	width: 100%;
	height: 330px;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.practice-areas-article::before {
	content: '';
	display: block;
	width: 100%;
	height: calc(100% - 132px);
	position: absolute;
	top: 132px;
	left: 0;
	background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.90) 100%);
}
.practice-areas-article__title-block {
	position: absolute;
	bottom: 24px;
	left: 18px;
	right: 18px;
	min-height: 54px;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	z-index: 3;
	padding-left: 64px;
}
.practice-areas-article__title {
	color: #fff;
	display: block;
	font-family: 'Lora',serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.33em;
	letter-spacing: 0.36px;
	text-transform: uppercase;
}
.practice-areas-article__icon {
	width: 54px;
	height: 54px;
	border-radius: 50%;
	background-color: var(--gold);
	position: absolute;
	left: 0;
	top: 0;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
.practice-area-col {
	margin-bottom: 25px;
}
@media screen and (min-width:576px) {
	.practice-areas-sec {
		padding: 64px 0 80px;
	}
}
@media screen and (min-width:768px) {
	.practice-areas-sec {
		padding: 74px 0 60px;
	}
	.practice-areas-sec__first-col {
		display: flex;
		display: -webkit-flex;
		align-items: center;
		-webkit-align-items: center;
	}
	.practice-area-col {
		margin-bottom: 30px;
	}
	/*
	.practice-areas-sec__first-block {
		max-width: 275px;
	}
	*/
}
@media screen and (min-width:992px) {
	.practice-areas-sec {
		padding: 84px 0 80px;
	}
}
@media screen and (min-width:1200px) {
	.practice-areas-sec {
		padding: 94px 0 100px;
	}
}